body, table, td { 
font-family : Arial, Helvetica, sans-serif;
color : #000;
font-size : 11px;
margin : 0;
} 

.tabl { 
padding-left : 5px;
padding-right : 2px;
padding-top : 5px;
padding-bottom : 5px;
text-align: left;
} 

.small { 
font-size : 9px;
padding-left : 3px;
padding-right : 3px;
} 

.small2 { 
font-size : 10px;
padding-left : 3px;
padding-right : 3px;
color : #000;
} 
.small2 b { 
color : #a70000;
} 
.small3 { 
font-size : 10px;
line-height : 11px;
padding : 1px 3px 2px 3px;
color : #606060;
text-align : justify;
} 

.cl0 { 
width : 535px;
background : #C9DFAC;
} 
.cl1 { 
background : #ffffff;
vertical-align : middle;
text-align : center;
width : 110px;
padding-left : 2px;
padding-right : 2px;
padding-top : 2px;
padding-bottom : 2px;
} 
.cl2 { 
background : #ffffff;
vertical-align : middle;
text-align : center;
width : 58px;
} 


.tabla0 { 
background : #ffffff;
vertical-align : middle;
width : 120px;
text-align: left;
padding-left : 5px;
padding-right : 3px;
padding-top : 5px;
padding-bottom : 5px;
} 
.tabla0 b { 
color : #a70000;
} 

.cl88 { 
background : #ffffff;
width : 25px;
text-align : center;
} 

.cl3 { 
background : #ffffff;
width : 42px;
text-align : center;
} 
.detailsbg1 {
	background-color: #E4E4E4;
      }
.detailsbg2 {
	background-color: #C9DFAC;
      }
.inpts {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	background-color: #eef7d9;
	border: 1px inset #8cc244;
	border-color: #769a07;
	border-style: solid;
}
.inptson {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	background-color: #a51403;
	border: 1px inset #000000;
	border-color: #769a07;
	border-style: solid;
}
.sbmt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	background-color: #eef7d9;
	border: 1px outset #769a07;
}

